#ifndef _BREAKOUTERRORSCENE_H_
#define _BREAKOUTERRORSCENE_H_

#include "BreakoutPauseScene.h"

class BreakoutErrorScene : public BreakoutPauseScene
{
	public:
	BreakoutErrorScene();
	~BreakoutErrorScene();

	virtual void Initialise();
};

#endif
